Discussione: Vulnerabilita' Firefox
Visualizza messaggio singolo
Vecchio 06-06-2007, 11.59.04   #2
leofelix
Gold Member
Top Poster
 
Registrato: 10-12-2005
Messaggi: 3.514
leofelix promette bene
da quanto leggo nei vari "advisories" il problema non affligge le versioni di firefox 2.00.4 e 1.5.0.12 giÓ rilasciate giorni fa
leofelix non Ŕ collegato